No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

Fault occured after downloading espace mobile on ipad

Publication Date:  2013-05-29 Views:  36 Downloads:  0
Issue Description
eSpace UC V100R002C01SPC200
Alarm Information
error version is too low
Handling Process
i had to redownload the application on the android market but i had to download espace mobile HD.
Root Cause
I downloaded espace mobile on my ipad for a demo and when i tried to run espace on my ipad, it gave me an error that the version is too low.
Suggestions
Always download espace mobile HD when you want to do a demo using the u1910

END